<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javascript2.kit/1">
    <module_version install_time="1415655900441" last="true" origin="installer" specification_version="0.9.1">
        <file crc="552371641" name="config/Modules/org-netbeans-modules-javascript2-kit.xml"/>
        <file crc="4256276178" name="modules/locale/org-netbeans-modules-javascript2-kit_ja.jar"/>
        <file crc="3952002655" name="modules/locale/org-netbeans-modules-javascript2-kit_pt_BR.jar"/>
        <file crc="981521970" name="modules/locale/org-netbeans-modules-javascript2-kit_ru.jar"/>
        <file crc="3012032312" name="modules/locale/org-netbeans-modules-javascript2-kit_zh_CN.jar"/>
        <file crc="2115970670" name="modules/org-netbeans-modules-javascript2-kit.jar"/>
    </module_version>
</module>
